Please sign your plug-in and update targetApplication versions Puntuado con 3 de 5 estrellas

Good add-on but needs some fixes:

Developer, please:
1. Sign your add-on: https://developer.mozilla.org/en-US/Add-ons/Distribution
2. Update and fix the targetApplication (for Firefox, Thunderbird and SeaMonkey) minVersion and maxVersion in your install.rdf

Thanks

Моля Puntuado con 2 de 5 estrellas

Моля да бъде добавена поддръжка за версия 43.0 на х64 Firefox !!!!

Esta valoración es de una versión anterior del complemento (4.3). 

Работи добре Puntuado con 5 de 5 estrellas

Проверката на провопис е бърза и не е бъгава, като при Chrome, където при Paste се проверява дума по дума.

В beta версиите на Firefox не работи, дано го поддържат.

Esta valoración es de una versión anterior del complemento (4.3). 

Вече работи и с новите версии Puntuado con 5 de 5 estrellas

Вече работи и с новите версии след като го обновиха

Esta valoración es de una versión anterior del complemento (4.3). 

Firefox 29.0.1 Puntuado con 5 de 5 estrellas

Добавката работи прекрасно под Firefox 29 въпреки, че е маркирана като неприложима.
Инсталиране:
1.Щракнете сивия бутон.
2.Изберете да се инсталира въпреки предупреждението.
3.Потвърдете инсталирането и рестартирането.

Esta valoración es de una versión anterior del complemento (4.3). 

Problems with the version Puntuado con 5 de 5 estrellas

Works great, until the Mozilla version rapid increase.

This is how I fixed it ...

Downloaded the file bulgarian_dictionary-4.3-fx+tb+sm.xpi and opened it with an archiver.
Then chose and edited the file install.rdf
There is something like <em:maxVersion>X.Y</em:maxVersion> at few places and since I don't know the id of the TB or FF I changed the value X.Y to 9.0 at all places.
Then just installed manually the file from TB.
Works fine.

Esta valoración es de una versión anterior del complemento (4.3). 

Puntuado con 5 de 5 estrellas

Прекрасна работа ми вършеше, докато не инсталирах 5.0 версията на програмата :(
Дано по-скоро я направят да работи на нея :)

Esta valoración es de una versión anterior del complemento (4.3).  Este usuario tiene una valoración anterior de este complemento.

Super e Puntuado con 5 de 5 estrellas

Много добра добавка

Esta valoración es de una versión anterior del complemento (4.3). 

its working Puntuado con 5 de 5 estrellas

It's working with Thunderbid 3.1.1 !

Esta valoración es de una versión anterior del complemento (4.1). 

No works 3.1. Puntuado con 5 de 5 estrellas

No works with ThunderBird 3.1.

Esta valoración es de una versión anterior del complemento (4.1). 

Puntuado con 5 de 5 estrellas

Great! Works with ThunderBird 3.0.4.
Tested on 16-Apr-2010.

Esta valoración es de una versión anterior del complemento (4.1). 

Puntuado con 5 de 5 estrellas

n1

Esta valoración es de una versión anterior del complemento (4.1). 

Puntuado con 4 de 5 estrellas

In most of the cases it works fine. However there are some specific verbal forms in Bulgarian that are not correct. For instance the verb "да падна" cannot have passive forms as "паднато, падната", etc.

Esta valoración es de una versión anterior del complemento (4.1). 

Not working with 3.0b2 of TB. Puntuado con 2 de 5 estrellas

Not working with 3.0b2 of TB.

Не работи с версия 3.0b2 на TB.

Esta valoración es de una versión anterior del complemento (4.1). 

Puntuado con 5 de 5 estrellas

10x

Esta valoración es de una versión anterior del complemento (4.1). 

Puntuado con 5 de 5 estrellas

Great

Esta valoración es de una versión anterior del complemento (4.1). 

Puntuado con 5 de 5 estrellas

SUPER !!!
Tank you

Esta valoración es de una versión anterior del complemento (4.1). 

Puntuado con 5 de 5 estrellas

10x, great add-on!!! I make a lot of mistakes so this help me minimize them :)

Esta valoración es de una versión anterior del complemento (4.1).